/* COLOR PALETTE
********************************************************
-------------------------------------------------------
buttons #c1191c
buttons border #cd2116  
buttons hover #aa2427
-------------------------------------------------------*/

/* For accessibility purposes (up to 1.8.7)
********************************************************
-------------------------------------------------------*/ 
/*
.preview .moduleBox a {
	text-decoration: underline;
}
.preview .moduleBox a:hover {
	text-decoration: none;
}
.list .item .tag .tag_bg,
.modules-usage-list .item .tag .tag_bg {
	background: #606060;
}
.userconsole-list .requests .request .completed .status {
	color: #048204;
}
.userconsole-list .requests .request .custom-badge.unread-formal-communications {
	color:#191919;
    background: #14adc8;
}
.contactform-container fieldset div.iuFieldContainer label {
	color:#767676;
}
.contactform-list .item ul.info {
	color: #626262;
}
.contactform-list .item .status {
	color: #d04900;
}
.contactform-list .item .status .label-elix {
	background-color: #d04900;
}
.contactform-list .item .completed .status {
	color: #178917;
}
*/

/* The following styles override the elix ones
********************************************************
-------------------------------------------------------*/
#menuAppl {display: none} /*we dont want the .rwe2Tabs to be displayed*/
/* we're done here
*********************************************************

/* The following styles are needed for the standard header
********************************************************
-------------------------------------------------------*/
.console_header {
	background-image: none;
	background-color:white;
	border-bottom:10px solid #c1191c;
	/* the following is needed to override bootstrap border-box, because we don't want to include borders in header*/
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.console_header .name {
	background: white
}
.neutral .console_header a,
.neutral .console_header a:hover {
	color:#c1191c;
}
.neutral .console_header .info a.logout {
	background-image:none;
}
/* we're done here
*********************************************************/

/* The following styles are needed in order to override 
operation button styles in /rwe2/css/iulib.css 
********************************************************
-------------------------------------------------------*/
.operationsContainer input.buttonForward {
	background-position: right;
}
.operationsContainer input.buttonBackward {
	background-position: left;
}
.operationsContainer input.buttonForward:not(.btn-danger),
.operationsContainer input.buttonBackward,
.iuSearchRow_operationsContainer input,
.iuSearchRow_operationsContainer.myrequests .btnFa.btnNew,
.form-container .operationsContainer .btnSend,
.contactform-container .operationsContainer .btnSend,
.customersatisfaction-container .operationsContainer .btnSend,
.bs-operationsContainer .btnForward:not(.btn-danger),
.bs-operationsContainer .btnBackward,
.btn-elix,
.attrDisplay_section .iuTypeString .attr_customWorkflowBtn {
	background-color: #c1191c;
    border-color: #cd2116;
}
.operationsContainer input.buttonForward:not(.btn-danger):hover,
.operationsContainer input.buttonForward:not(.btn-danger):active,
.operationsContainer input.buttonBackward:hover,
.operationsContainer input.buttonBackward:active,
.iuSearchRow_operationsContainer input:hover,
.iuSearchRow_operationsContainer input:active,
.iuSearchRow_operationsContainer.myrequests .btnFa.btnNew:hover,
.iuSearchRow_operationsContainer.myrequests .btnFa.btnNew:active,
.form-container .operationsContainer .btnSend:hover,
.form-container .operationsContainer .btnSend:active,
.contactform-container .operationsContainer .btnSend:hover,
.contactform-container .operationsContainer .btnSend:active,
.customersatisfaction-container .operationsContainer .btnSend:hover,
.customersatisfaction-container .operationsContainer .btnSend:active,
.bs-operationsContainer .btnForward:not(.btn-danger):hover,
.bs-operationsContainer .btnForward:not(.btn-danger):active,
.bs-operationsContainer .btnBackward:hover,
.bs-operationsContainer .btnBackward:active,
.btn-elix:hover,
.btn-elix:active,
.attrDisplay_section .iuTypeString .attr_customWorkflowBtn:hover,
.attrDisplay_section .iuTypeString .attr_customWorkflowBtn:active {
    background-color: #aa2427;
    border-color: #cd2116; 
}
.operationsContainer input.buttonForward:not(.btn-danger):focus,
.operationsContainer input.buttonBackward:focus,
.iuSearchRow_operationsContainer input:focus,
.iuSearchRow_operationsContainer.myrequests .btnFa.btnNew:focus,
.form-container .operationsContainer .btnSend:focus,
.contactform-container .operationsContainer .btnSend:focus,
.customersatisfaction-container .operationsContainer .btnSend:focus,
.bs-operationsContainer .btnForward:not(.btn-danger):focus,
.bs-operationsContainer .btnBackward:focus,
.btn-elix:focus,
.attrDisplay_section .iuTypeString .attr_customWorkflowBtn:focus {
    background-color: #8f1417;
    border-color: #cd2116; 
}
/* we're done here
*********************************************************/


/* The following styles are needed in order to override 
operation button styles in /rwe2/css/console_user.css 
********************************************************
-------------------------------------------------------*/
a,
a:hover,
h2,
.workflowSteps input.notConfirmed, 
.workflowSteps input.notConfirmed[type="submit"][disabled], 
.workflowSteps input.notConfirmed[type="submit"][disabled]:hover,
.contactForm .module .list .item a,
.contactForm #admin_boxScheda a {
	color:#c1191c
}
.intro_buttons .intro_button a:hover {
    color: #c1191c;
}
.console_header ul.dropdown-container li a, 
.neutral .console_header ul.dropdown-container li a {
    color:#c1191c;
}

.console_header ul.dropdown-container li ul.dropdown-list li a,
.neutral .console_header ul.dropdown-container li ul.dropdown-list li a,
.console_header ul.dropdown-container li ul.dropdown-list li form,
.neutral .console_header ul.dropdown-container li ul.dropdown-list li form {
	color:#c1191c;
}
.console_header ul.dropdown-container li  ul.dropdown-list li form input.btnLink,
.neutral .console_header ul.dropdown-container li  ul.dropdown-list li form input.btnLink {
	color:#c1191c;
}
.standalone .panel .panel-value a, 
.standalone .panel .panel-value a:hover, 
.standalone .panel .panel-value span.fa {
    color: #c1191c;
}

.faq-list .panel-heading a.title:after {
	background: #c1191c;
}

/*.neutral .console_header {
	background: white;
	color:#c1191c;
	
}*/
.console_header .leftDiv {
    background: none;
}
.neutral .console_header .rightDiv {
    background: none;
}
/*.console_header ul.dropdown-container li a, 
.neutral .console_header ul.dropdown-container li a {
    color:#c1191c;
}
.neutral .console_header ul.dropdown-container li a.name {
    color: #c1191c; 
}
.neutral .console_header ul.dropdown-container li a:hover, 
.neutral .console_header ul.dropdown-container li:hover a {
    background: #707070;
}*/
/* we're done here
*********************************************************/

/* The following styles are needed in order to override 
the login styles in /rwe2/css/style.css 
********************************************************
-------------------------------------------------------*/
#login  {
	background-image:none;
}
#login .login-content {
	color:#333;
	background: #f2f2f2;
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #e2e2e2 99%);
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#e2e2e2 99%);
	background: linear-gradient(to bottom,  #f2f2f2 0%,#e2e2e2 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e2e2e2',GradientType=0 );
}
#login .login-content .title {
	color:#333;
	border-color:#333;
}
#login .login-content fieldset.info {
    border-color:#333;
	color:#333;
	padding-top:5px;
}
#login .description {
	color: #333;
	border-color: #f8f8f8;
    background-color: #f8f8f8;
	padding:10px;
}
#login input.button,
#login .login-content fieldset.info input.button {
	background-color: #c1191c;
	font-weight:normal;
	text-shadow:none;
	font-family:Helvetica,Arial,sans-serif;
	letter-spacing: initial;
}
#login input.button:hover,
#login .login-content fieldset.info input.button:hover {
	background-color: #aa2427;
	color: #fff;
	font-weight:normal;
	text-shadow:none;
}
#login a.button  {
	background-color: #c1191c;
	color: #fff;
}
#login a.button:hover {
	background-color: #aa2427;
	color: #fff;
}
/* we're done here
*********************************************************/
/* The following styles are needed in order to override 
the login styles 
********************************************************
-------------------------------------------------------*/
/*#login {
	width: 450px;
	font-family: 'Titillium Web', sans-serif;
    line-height: 1.42857143;
    color: #333;
	font-size: 14px;
}
#login .login-content {
	margin: 30px 0;
}
#login .login-content fieldset {
	text-align: center;
}
#login .login-content fieldset input {
	font-size: 100%;
}
#login .description {
    background: white;
}
#login input.button {
	display:block;
	margin:0 auto;
	text-transform: uppercase;
	font-weight:normal;
}*/
/*******************************
	@media queries for responsiveness
********************************/
@media screen and (max-width: 375px) {
	#login .description img {
		max-width:50%;
	}
}
/* we're done here
*********************************************************/





/* +++++++++++++++++ CUSTOM ++++++++++++++++++++++++
-------------------------------------------------------*/

/* The following styles are needed in order to override 
operation button styles in /rwe2/css/console_user.css 
********************************************************
-------------------------------------------------------*/
.custom-default a,
.custom-default a:hover,
.custom-default h2 {
	color:#B70407
}
.custom-default .neutral .console_header ul.dropdown-container li ul.dropdown-list li a {
    color: #B70407;
}

/* default page custom
********************************************************
-------------------------------------------------------*/
.error-page {
	margin-top:20px;
}
.category-tags .category-tag {
	font-size:16px;
	font-weight:bold;
	text-transform: uppercase;
	border-bottom:1px solid #cecece;
	margin-top:20px;
	margin-bottom:10px;
}
.category-tags .category-tag:first-child {
	margin-top:0;
}
.category-tags .item {
	padding:0 0 20px 0;
}
.category-tags .item .iuSearch_operationContainer {
	color: #333;
}
.category-tags .item .iuSearch_operationContainer input[type="submit"] {
    cursor: pointer;
    background: none;
    color: #333;
    padding: 0;
    margin: 0;
    text-transform: none;
    text-decoration: underline;
    font-weight: normal;
    border: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    text-align: left;
    box-shadow: none;
	font-size:14px;
}
.category-tags .item .iuSearch_operationContainer input[type="submit"]:hover {
    text-decoration: none;
}
.category-tags .item .iuSearch_operationContainer .btn-link {
	color: #333;
    padding: 0;
    margin: 0;
    text-transform: none;
	text-decoration: underline;
    font-weight: normal;
    border: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    text-align: left;
    box-shadow: none;
	font-size:14px;
}
.category-tags .item .iuSearch_operationContainer .btn-link:hover {
	text-decoration: none;
}

@keyframes toLeftFromRight {
	49% {
		transform: translate(-100%)
	}
	50% {
		opacity: 0;
		transform: translate(100%)
	}
	51% {
		opacity: 1
	}
}
@keyframes toRightFromLeft {
	49% {
		transform: translate(100%)
	}
	50% {
		opacity: 0;
		transform: translate(-100%)
	}
	51% {
		opacity: 1
	}
}
@keyframes toTopFromBottom {
	49% {
		transform: translateY(-100%)
	}
	50% {
		opacity: 0;
		transform: translateY(100%)
	}
	51% {
		opacity: 1
	}
}
@keyframes toBottomFromTop {
	49% {
		transform: translateY(100%)
	}
	50% {
		opacity: 0;
		transform: translateY(-100%)
	}
	51% {
		opacity: 1
	}
}
.category-tags .item .iuSearch_operationContainer .icon_wrapper .fa {
	padding-right:0;
}
.category-tags .item .iuSearch_operationContainer .icon_wrapper .status {
    display: block;
    float: left;
    line-height: 24px;
    width: 24px;
    height: 24px;
    font-size: 11px;
    margin-right: 11px;
    text-align: center;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    transition: color 0.1s linear 0s, border 0.1s linear 0s, opacity 0.1s linear 0s, background-color 0.1s linear 0s;
    border: 1px solid #EAE9E9;
}
.category-tags .item .iuSearch_operationContainer .icon_wrapper .status a {
    color: white;
}
.category-tags .item .iuSearch_operationContainer .icon_wrapper a:hover span {
    -webkit-animation: toTopFromBottom 0.3s forwards;
    -moz-animation: toTopFromBottom 0.3s forwards;
    animation: toTopFromBottom 0.3s forwards;
}
.category-tags .item .iuSearch_operationContainer .icon_wrapper .status.online {
    background-color: #BC000C;
    color: white;
    border-color: #BC000C;
}
.category-tags .item .item_right {
    overflow: hidden;
}

.custom-footer {
	background: #d9161a;
	padding:15px;
	text-align:center;
	font-size:12px;
	color:white;
	border-top: 3px solid #eb4e43;
}
.custom-footer a {
	font-weight:normal;
	color:white;
}